Skip to navigation

Bulk get RNA sequences by ID

Bulk get RNA sequences by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

rnaSequenceIdsstringRequired

Comma-separated list of IDs of RNA sequences to get.

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Note: Fields annotations, translations, and primers cannot be introspected with the returning parameter, and any sub fields will be ignored. E.g.: “rnaSequences.annotations.id” will return the same as “rnaSequences.annotations”.

Response

OK
rnaSequenceslist of objectsOptional

Errors

400
Bad Request Error